--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Format the destination specification for use in debug logging
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>metric</tt> is the Metric\n  <tt>condition</tt> is the Condition\n"
- !ruby/struct:SM::Flow::P 
  body: Returns String
full_name: God::Task#dest_desc
is_singleton: false
name: dest_desc
params: (metric, condition)
visibility: public
